<?php
/*
- - - - -
DATABASE SERVER LINEWAP2
- - - - -
*/
$dbhost="localhost";
$dbname="mers758_l2";
$dbuser="mers758_wapl2";
$dbpass="VM1yYGCb";
$lin=mysql_connect($dbhost,$dbuser,$dbpass) or die("Нету подключения к серверу MySqL");
mysql_select_db($dbname,$lin) or die("Нету подключения к серверу MySqL");
mysql_query("SET NAMES utf8");
mysql_query("set character_set_client='utf8'");
mysql_query("set character_set_results='utf8'");
mysql_query("set collation_connection='utf8'");
?>